@import url("https://use.typekit.net/lqu7bcl.css");
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@700&display=swap');

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: mr-eaves-xl-modern, sans-serif;
}
a:hover{
    text-decoration: none;
    color: black;
}
html{
    scroll-behavior: smooth;
}
body{
    
    margin: 0;
    min-height: 100vh;
}

body#index{
    background-color: #f4ebdc;
}
li, a{
    font-weight: 700;
    font-size: 22px;
    color: #000000;
    text-decoration: none;
    background-color: none;
}

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 5% 10px;
}

.logo{
    width: 70%;
    cursor: pointer;
}

.nav-links{
    list-style: none;
}

.nav-links li {
    display: inline;
    padding-left: 50px;
}

.nav-links li a{
    font-size: 20px;
    color: #000000;
    position: relative;
    text-decoration: none;
    padding-bottom: 8px;
}

/*nav-links underline animation*/
.nav-links li a:before, .nav-links li a:after {
    content: '';
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    height: 2px;
    background-color: #000;
}
.nav-links li a:before {
    opacity: 0;
    transform: translateY(- 8px);
    transition: transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s;
}
.nav-links li a:after {
    opacity: 0;
    transform: translateY(4px);
    transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s;
}
.nav-links li a:hover:before, .nav-links li a:focus:before, .nav-links li a:hover:after, .nav-links li a:focus:after {
    opacity: 1;
    transform: translateY(0);
}
.nav-links li a:hover:before, .nav-links li a:focus:before {
    transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s;
}
.nav-links li a:hover:after, .nav-links li a:focus:after {
    transition: transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 0.2s;
}

/*end of nav-links underline animation*/
.container-fluid{
    margin: auto;
    padding: 0;

}
.row{
    margin: 0;
}
.col-xl-6, .col-xl-12, .col-sm-12{
    padding: 0;
}
.name{
    cursor: pointer;
}

.intro{
    position: relative;
    height: 60vh;
    display: flex;
    padding: 100px 10%;
}

.about-intro{
    display: flex;
    align-items: center;
    padding: 130px 5% 65px;
  
}

.intro p{
    font-weight: 500;
    font-size: 32px;
    line-height: 42px;
    color: #000000;
    text-decoration: none;
    text-align: left;
    margin: 0 auto;
}
.about-intro p{
    font-weight: 700;
    font-size: 30px;
    line-height: 60px;
    color: #000000;
    text-decoration: none;
    text-align: center;
    margin: 0 auto;
}

.highlight {
    background: linear-gradient(180deg,#ffffff 50%, #FFD400 50%);
    
  }


.highlight-reverse{
    background: linear-gradient(180deg, #ffffff 50%, #FFD400 50%);
    font-size: 65px;
    
}

    
.wrapper{
    max-width: 100vw;
    margin: 0 8%;
 
}
.wrapper.index{
    margin-top: -100px;
 
}
section.projects {
    margin-bottom: 50px;
    position: relative;
}
.thumb-outter {
    display: block;
    width: 100%;
    height: auto;
  }

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color:#000000;
  }
.project-index:hover .overlay {
    opacity: 1;
  }

.project-title {
    color: white;
    font-size: 40px;
    line-height: 35px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }

.project-categoly{
    font-weight: 400;
    font-size: 30px;
}

#covid-19{
    display: flex;
    align-items: center;
    padding: 50px 10%;
    background-color: #000000;
}
#copyright-wrapper{
    display: flex;
    align-items: center;
    padding: 50px 10%;
}
p.copyright {
    font-weight: 300;
    font-size: 18px;
    color: #CCCCCC;
    text-decoration: none;
    text-align: left;
    margin:0 auto;
}

p.text-covid-19 {
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    color: #FFD400;
    text-decoration: none;
    text-align: left;
    margin:0 auto;
}
#footer-navigation{
    margin-bottom: 65px;
    padding: 0 8%;
}
.footer-nav{
    list-style: none;
    border-top: 1px solid#CCCCCC;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none;
    padding-top: 20px;
}
.footer-nav li a{
    font-size: 20px;
    text-decoration: none;
    padding-bottom: 8px;
}

footer{
    background-color: #F0F0F0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 5%;
    font-size: 22px;
    font-weight: 500;
}

.footer-links{
    margin-bottom: 0;
    list-style: none;
    margin-left:0;
    display: flex;
}


.footer-links li {
    display: inline;
    padding-right: 50px;
}

.footer-links li a{
    font-size: 20px;
    color: #CCCCCC;
    text-decoration: none;
    padding-bottom: 8px;
}

.footer-links li a:hover{
    color: #000000;
}

#email{
    font-size: 22px;
    font-weight: 700;
    background: linear-gradient(180deg,#f0f0f0 50%, #FFD400 50%);
    border: none;
    padding:auto;
    color: black;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    margin: 0 0 0 5px;
    position: relative;
    outline: none;
}

img.index-content{
    object-fit: cover;
  width: 100%;
  max-height: 100%;
}

img.small{
    display:none;
}
 
button .tooltiptext {
    visibility: hidden;
    width: 150px;
    background-color: #FFD400;
    color: #000000;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
    outline: none;
    
  }
  
button .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #FFD400 transparent transparent transparent;
    outline: none;
  }
  
button:hover .tooltiptext {
    visibility: visible;
  }


.coming-soon {
    display: inline-block;
    text-align: center;
    padding: auto 0;
    padding: 45vh 0;
    margin: auto;
    align-items: center;
    width: 100vw;
    height: 100vh;
}
.coming-soon p{
    margin: 0;
    font-weight: 700;
    font-size: 40px;
    color: lightgray;
    line-height: 35px;
}
.coming-soon a{
    text-decoration: none;
    size:20px;
    font-weight: 400;
}
.coming-soon a:hover{
    color: #FFD400;
    cursor: pointer;
}

section.project-header {
    margin: 65px 0;
    position: relative;
}

section.row.text-content {
    font-size: 22px;
    font-weight: 300;
    line-height: 30px;
    margin-top: 65px;
}

.project-box {
    margin-bottom: 40px;
}

.title-01 {
    color: #939598;
}

section.project-page-img{
    margin: 65px 0;
    position: relative;

}
.project-header.button{
    background-color:none;
}
.mySlides {display:none;}

button.allow {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    border: none;
    font-weight: 300;
    color: gray;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 40px;
    margin: 0 auto;
    cursor: pointer;
    background-color: transparent;
    outline: none;
}
button.w3-display-left{
    border: none;
    position:absolute;
    top:50%;
    left:0%;
    transform:translate(0%,-50%);
    -ms-transform:translate(-0%,-50%)
}
button.w3-display-right{
    position:absolute;
    top:50%;
    right:0%;
    transform:translate(0%,-50%);
    -ms-transform:translate(0%,-50%)
}

.left-tag {
    background: none;
    padding-top: 40px;
    border-top: solid 1px #CCCCCC;
    margin-top: 65px;
}

.tag-text {
    font-size: 25px;
    font-weight: 700;
    color: #CCCCCC;
    line-height: 28px;
}

.text-o-b a {
    font-weight: 300;
    color: #000;
    background: linear-gradient(180deg,#ffffff 50%, rgb(234, 76, 137, 0.3) 50%);
}

.about-text{
    font-size: 30px;
    line-height: 45px;
    font-weight: 300;
}

.about{
    box-sizing: border-box;
    border-bottom: solid 1px #CCCCCC;
    margin:50px 0;
}

li.resume {
    padding: 0px;
}

#text-on-bottom{
    display: flex;
    align-items: center;
    padding: 0px 10% 50px;

}

p.text-o-b{
    font-weight: 300;
    font-size: 22px;
    color: #000;
    text-decoration: none;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.centering-text-box{
    position: relative;
}

.description {
    position: absolute;
    top: 40%;
    left: 10%;
    padding: 0 10%;
}
.description-a{
    font-weight: 700;
    color: #4EB96B;
    font-size: 30px;
}
.full-width{
    background-color: #4EB96E;
}

.next-step{
    padding: 65px 8%;
}
.white{
    color: #ffffff;
}
.final{
        justify-content: center;
        align-items: center;
        height: 100%;
}
section.inside-final{
    padding: 0 5%;
    display: flex;
}
.final-image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.final p {
    width: 80%;
    text-align: center;
    margin: 0 auto;
    display: block;
}
img.keyfunction{
    width: 50%;
    margin: 0 auto;
    display: block;
    padding-bottom: 60px;
}
iframe{
    margin: 0 auto;
    display: block;
}
@media only screen and (max-width: 550px) {
    .name{
        display: none;
    }
    img.large{
        display: none;
    }
    img.small{
        display: block;
    }
    .intro{
        padding: 70px 10%;
    }
    .intro p{
        font-size: 26px;
        line-height: 32px;
    }
    .project-title{
        font-size: 30px;
        line-height: 30px;
    }
    .project-categoly{
        font-size: 20px;
    }
    .wrapper.index {
        margin-top: -150px;
    }
    .footer-links li{
        padding-right: 20px;
    }
    footer, .footer-links li a, #email, #email-projectpage{
        font-size: 13px;
    }
    .footer-text{
        line-height: 15px;
    }
    section.project-page-img, section.project-header{
        margin: 20px 0;
    }
    .about-intro p{
        font-size: 18px;
        line-height: 30px;
    }
    .highlight-reverse{
        font-size: 30px;
    }
    .about-intro {
        display: flex;
        align-items: center;
        padding: 60px 10% 30px;
    }
    .child{
        order:4;
    }
  }